Comment 99 for bug 106864

Vincent Ladeuil (vila) wrote :

I encountered the problem wit Feisty on a virtual machine.
Upgrading to Gutsy solved the problem (i.e. the modprode piix is not needed anymore).
Hope that helps someone :)